Package Details: wolf3d-shareware 1.4-3

Git Clone URL: (read-only)
Package Base: wolf3d-shareware
Description: Classic first person shooter, shareware episode data
Upstream URL:
Licenses: custom
Submitter: chris_l
Maintainer: chris_l
Last Packager: chris_l
Votes: 2
Popularity: 0.000015
First Submitted: 2010-12-20 03:08
Last Updated: 2016-03-06 19:59

Dependencies (1)

Required by (2)

  • ecwolf (requires wolf3d-shareware) (optional)
  • ecwolf-hg (requires wolf3d-shareware) (optional)

Sources (1)

Latest Comments

chris_l commented on 2016-06-02 19:50

@osvein Well, the source is not broken, but for some reason is really slow. I just download it with wget and it took a while (like 1 minute) to start the download. So yeah, I'll try to find another (faster) source.

About dynamite, yes, the development version is required. The version on git includes a command `id-shr-extract` that is not available (at this date, at least) on the community/dynamite package.

osvein commented on 2016-06-02 19:20

The source seems to be broken.

Also, does this package really require the development version of dynamite? If not, it should list dynamite (from the official repositories) as a dependency instead of dynamite-git. dynamite-git provides dynamite anyway, so the user gets to choose which package to use.